* {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
}
.slick-initialized .slick-slide {
    outline: none;
}
/*ESTEBAN*/
.btns:focus,
.btns:focus {
    outline: 0;
    box-shadow: none !important;
}
/*ESTEBAN*/
#mainContent {
    display: flex;
    flex-direction: row;
    height: 100vh;
    margin: 0px;
    padding: 0px;
    /* overflow: hidden; */
}
.contentLeft {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    margin: 0px;
    padding: 0px 0px 5rem 0px !important;
}
.contentRight {
    display: none;
}
#menuDesk {
    display: none;
}
.contentBtns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    margin: 0px;
    width: 70vw;
}
.btns {
    display: flex;
    align-items: center;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    font-size: 1rem;
    line-height: 1.5;
    width: 100%;
    padding: 0px;
    /*ESTEBAN*/
    display: -webkit-flex;
    -webkit-align-items: center;
}
.btn1 {
    color: #fff;
    font-weight: 500;
    background: #097eb9;
    font-size: 1.2rem;
    font-weight: 600;
}
.btn1:hover {
    background: #097eb9 !important;
    color: #fff;
    text-decoration: none;
}
.btn1 .contentImg {
    background: #097eb9;
    margin-right: 1rem;
}
.btn2 {
    color: #fff;
    font-weight: 500;
    background: #ffc300;
    font-size: 1.2rem;
    font-weight: 600;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.btn2:hover {
    background: #e5a816 !important;
    color: #fff;
    text-decoration: none;
}
.btn2 .contentImg {
    background: #e5a816;
    margin-right: 1rem;
}
.btn3 {
    color: #fff;
    background: #009f39;
    font-size: 1.2rem;
    font-weight: 600;
}
.btn3:hover {
    background: #077730 !important;
    color: #fff;
    text-decoration: none;
}
.btn3 .contentImg {
    background: #077730;
    margin-right: 1rem;
}
.iconoNav {
    width: 2rem;
    margin: 0.7rem 1rem;
}
.contentRight {
    margin: 0px;
    height: 100vh;
}
/* Acerca de */
.modal-content {
    margin-top: 2rem;
}
.modal-body {
    padding: 0px !important;
}
.closeAcerca {
    background: #097eb9 !important;
    border-radius: 100px !important;
    color: #fff !important;
    font-weight: 100 !important;
    height: 1.8rem !important;
    width: 1.8rem !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    opacity: 1 !important;
    position: absolute;
    right: -6px;
    top: -14px;
    z-index: 99999; /*ESTEBAN*/
}
.closeContacto {
    background: #ffc300 !important;
    border-radius: 100px !important;
    color: #fff !important;
    font-weight: 100 !important;
    height: 1.8rem !important;
    width: 1.8rem !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    opacity: 1 !important;
    position: absolute;
    right: -6px;
    top: -14px;
    z-index: 99999; /*ESTEBAN*/
}
.closeSiguenos {
    background: #009f39 !important;
    border-radius: 100px !important;
    color: #fff !important;
    font-weight: 100 !important;
    height: 1.8rem !important;
    width: 1.8rem !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    opacity: 1 !important;
    position: absolute;
    right: -6px;
    top: -14px;
    z-index: 99999; /*ESTEBAN*/
}
.contentHeader {
    padding-top: 1rem;
}
.txtTitulo {
    font-size: 1rem;
    margin: 0px;
    padding-right: 1rem;
    font-weight: 700;
    float: right;
}
.txtTitulo span {
    font-size: 1rem;
    font-weight: 700;
    color: #0094df;
}
.txtSubtitle {
    font-size: 0.7rem;
    padding-right: 1rem;
    font-weight: 100;
    float: right;
}
.lineaHeader {
    width: 90vw;
    float: right;
}
.contentBody {
    padding-left: 1rem;
}
.contentDescription {
    padding: 5rem 0rem 0px 0px;
}
.txtTitleDescription {
    font-size: 0.9rem;
    font-weight: 600;
}
.txtDescription {
    font-size: 0.8rem;
    padding-right: 1rem;
    font-weight: 100;
}
.servicio p {
    font-size: 0.8rem;
    font-weight: 600;
}
.servicioIcono {
    width: 2.8rem;
}
/* Contactanos */

.txtTituloContacto {
    color: #ffc300;
    font-size: 1rem;
    font-weight: 700;
    float: right;
    margin: 0px;
    padding-right: 1rem;
}
.contentMap {
    margin: 5rem 0px 2rem 0px;
}
iframe {
    height: 30vh;
    width: 83vw;
}
.contactTxt {
    width: 90%;
    margin-bottom: 2rem;
}
.contentMail,
.contentPhone {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.txtPhone {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.contactTxt img {
    margin-right: 1rem;
    width: 2rem;
}
.txtMail,
.txtMail:hover {
    font-size: 1rem;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    outline: none !important;
}
.phone,
.phone:hover {
    font-weight: 100;
    color: #000;
    text-decoration: none;
    outline: none !important;
}
.phone span {
    font-weight: bold;
    color: #000;
    font-size: 1rem;
}
/* Siguenos */
.txtTituloSiguenos {
    color: #009f39;
    font-size: 1rem;
    font-weight: 700;
    float: right;
    margin: 0px;
    padding-right: 1rem;
}
.contentHeaderSiguenos {
    padding-top: 1rem;
    margin-bottom: 3rem;
}
.contentBodySiguenos {
    padding-left: 1rem;
}
.contentRedes {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.contentRedes img {
    width: 2rem;
}
.contentRedes p {
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0px 1rem;
}
.lineaRedes {
    border: 2px solid #009f39;
    width: 52vw;
    float: left;
    margin: 0.2rem 0px 1rem 0px;
}
.contentInstagram {
    margin: 1rem 0px;
}
.eapps-widget:hover .eapps-widget-toolbar {
    opacity: 0 !important;
    pointer-events: auto;
}
.jsx-3063264007 div a {
    opacity: 0 !important;
}
.eagr-cta-component {
    max-height: 0px !important;
}
.eagr-cta-b520 .eagr-cta-actions {
    display: none !important;
}

/* Large devices (ipad, 768px and up) */
@media only screen and (min-width: 768px) {
    .contentBtns {
        width: 40vw;
    }
    /* Acerca de */
    .lineaHeader {
        width: 60vw;
        float: right;
    }

    /* Contactanos */
    iframe {
        height: 30vh;
        width: 60vw;
    }
    /* Siguenos */
    .lineaRedes {
        border: 2px solid #009f39;
        width: 25vw;
        float: left;
        margin: 0.2rem 0px 1rem 0px;
    }
    .contentBodySiguenos {
        padding-left: 3rem;
    }
}

/* Large devices (large laptops and desktops, 1024px and up) */
@media only screen and (min-width: 1024px) {
    #menuMovil {
        display: none;
    }
    #menuDesk {
        display: flex;
    }
    .contentBtns {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        margin: 0px;
        width: 20vw;
    }
    .contentRight {
        display: block;
        padding: 3rem 0px 0px 0px !important;
    }
    .txtTitulo {
        font-size: 2rem;
        margin: 0px;
        padding-right: 3rem;
        font-weight: 700;
    }
    .txtTitulo span {
        font-size: 2rem;
        font-weight: 700;
        color: #0094df;
    }
    .txtSubtitle {
        font-size: 1.2rem;
        padding-right: 3rem;
        font-weight: 100;
    }

    /* Acerca de */
    .contentAcercaDe,
    .contentContacto,
    .contentSiguenos {
        height: 100vh;
        margin: 0px;
        padding: 0px;
    }
    .contentHeader {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .lineaHeader {
        width: 50vw;
    }
    .contentBody {
        padding-left: 8rem;
    }
    .contentDescription {
        padding: 1rem 3rem 0px 0px;
    }
    .txtTitleDescription {
        font-size: 1.1rem;
        font-weight: 600;
    }
    .txtDescription {
        font-size: 0.9rem;
        padding-right: 2rem;
        font-weight: 100;
    }
    .contentService {
        padding-top: 2rem;
    }
    .servicio {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .servicio p {
        font-size: 0.8rem;
        font-weight: 600;
    }
    .servicioIcono {
        width: 2.8rem;
    }

    /* Contactanos */
    .txtTituloContacto {
        font-size: 2rem;
        margin: 0px;
        padding-right: 3rem;
        font-weight: 700;
    }
    .contentMap {
        margin: 2rem 0px;
    }
    iframe {
        height: 28vh;
        width: 40vw;
    }
    .contactTxt {
        width: 40vw;
        margin-bottom: 0rem;
    }
    .contentMail,
    .contentPhone {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .txtPhone {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    .contactTxt img {
        margin-right: 1.5rem;
        width: 3rem;
    }
    .txtMail,
    .txtMail:hover {
        font-size: 1.1rem;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        outline: none !important;
    }
    .phone,
    .phone:hover {
        font-weight: 100;
        color: #000;
        text-decoration: none;
        outline: none !important;
    }
    .phone span {
        font-weight: bold;
        color: #000;
        font-size: 1.1rem;
    }
    /* Siguenos */
    .txtTituloSiguenos {
        font-size: 2rem;
        margin: 0px;
        padding-right: 3rem;
        font-weight: 700;
    }
    .contentBodySiguenos {
        padding-left: 6rem;
        overflow: scroll;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .contentRedes {
        margin-top: 5rem;
    }
    .contentFacebook iframe {
        height: 44vh;
    }
    .lineaRedes {
        border: 2px solid #009f39;
        width: 13vw;
        float: left;
        margin: 0.5rem 0px 1rem 0px;
    }
    .contentInstagram {
        margin: 0rem 0px;
    }
    .eagr-reviews-skeleton-container.jsx-3063264007 {
        height: 468px;
        background-color: rgb(250, 250, 250);
        width: 300px !important;
    }
    .jsx-3063264007 div a {
        opacity: 0 !important;
    }
    .eagr-cta-component {
        max-height: 0px !important;
    }
    .eagr-cta-b520 .eagr-cta-actions {
        display: none !important;
    }
}

/* Large devices (large laptops and desktops, 1280px and up) */
@media only screen and (min-width: 1280px) {
}
/* Large devices (large laptops and desktops, 1366px and up) */
@media only screen and (min-width: 1366px) {
}

/* Large devices (large laptops and desktops, 1440px and up) */
@media only screen and (min-width: 1440px) {
}

/* Extra Large devices (large laptops and desktops, 1400px and up)*/
@media only screen and (min-width: 1920px) {
    .contentBodySiguenos {
        padding-left: 8rem;
    }
}
